Subject: Copies of Bear/ECI File & Others
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 31 May 2001 09:36:00 -0700 (PDT)

Keegan, can you make a copy of a portion of this file for me for each of the 
abovementioned colleagues?

Marie, in response to your note about Morgan-ECI, as per my earlier email to 
you and Stephanie, I generally do not keep copies of brokerage agreements we 
send out or receive back, Stephanie does.  With few exceptions, I give all 
brokerage related documents to Stephanie to send out and to receive back. So 
please check with the file cabinet behind Stephanie for other copies.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693
http://gss.enron.com/